List Bulk Syncs
Lists bulk syncs in the caller’s organization.
Results are returned as a single data array. You can filter by active, but
this endpoint does not support pagination, limit, or page_token query
parameters.
To retrieve a specific Bulk Sync, use
GET /api/bulk/syncs/{id}.
Authentication
AuthorizationBasic
This is the Polytomic deployment key (on-premises only)
OR
AuthorizationBearer
This is the Polytomic API key
Headers
X-Polytomic-Version
Query parameters
active
Filter to only active (true) or only paused (false) syncs. Omit to return both.
Response
OK
data
Errors
401
Unauthorized Error
500
Internal Server Error
